.mhc-embedded-form button#submit-button {
    display: none;
}

td, th {
    padding-left: 10px;
    padding-right: 10px;
}
#year-select {
    width: 200px;
    max-width: 100%;
}

.mhc-embedded-form td.donation-amount-cell {
    display: flex;
    justify-content: space-between;
}

body.mhc-api-site-new-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-www-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-marianplus-org .mhc-embedded-form table th {
    background-color: #326e99;
}